Subject: [PATCH v4 18/18] Documentation: ACPI for ARM64

From: [email-masked] (Hanjun Guo)
Date: Tue, 23 Sep 2014 06:34:42 +0800

On Sep 23, 2014, 06:28AM, Matthew Garrett wrote:
> On Tue, Sep 23, 2014 at 12:46:24AM +0200, Rafael J. Wysocki wrote:
>> On Monday, September 22, 2014 09:31:36 PM Matthew Garrett wrote:
>>> Explicit Change Request. These can only be filed by paid-up members of 
>>> the UEFI Forum, so I suspect this requirement is going to be unworkable 
>>> (there's plenty of ACPI support code for large x86 vendors which isn't 
>>> part of any ACPI spec).
>> Why do you think so?
> The IP rules in the membership agreements.

If I'm not mistaken, I think there is no IP issues for the _DSD bindings,
it just some key value pairs.

Thanks
Hanjun